/*
 * Author: username
 * Date: todays_date
 * filename: test_RegEdit.c
 * description: module_purpose
 */

#include "CppUTest/CommandLineTestRunner.h"

extern "C"
{
#include "RegEdit.h"
}

TEST_GROUP(test_RegEdit){
    void   setup(){

    } void teardown(){

    }};

TEST(test_RegEdit, FirstTest)
{
    // FAIL("Fail me!");
    CHECK(true);
}
